.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.178944px;}
.ls4{letter-spacing:-0.127776px;}
.ls7{letter-spacing:-0.124800px;}
.ls0{letter-spacing:-0.075696px;}
.ls11{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.033600px;}
.ls6{letter-spacing:0.046464px;}
.ls1d{letter-spacing:0.057600px;}
.ls9{letter-spacing:0.062400px;}
.ls5{letter-spacing:0.075504px;}
.ls18{letter-spacing:0.076800px;}
.ls15{letter-spacing:0.081600px;}
.ls10{letter-spacing:0.086400px;}
.ls17{letter-spacing:0.091200px;}
.ls2{letter-spacing:0.105600px;}
.ls1c{letter-spacing:0.110400px;}
.lse{letter-spacing:0.120000px;}
.ls1b{letter-spacing:0.134400px;}
.ls14{letter-spacing:0.139200px;}
.lsa{letter-spacing:0.144000px;}
.lsb{letter-spacing:0.148800px;}
.ls19{letter-spacing:0.153600px;}
.lsc{letter-spacing:0.158400px;}
.ls8{letter-spacing:0.163200px;}
.ls16{letter-spacing:0.168000px;}
.ls12{letter-spacing:0.172800px;}
.ls1a{letter-spacing:0.177600px;}
.lsf{letter-spacing:0.182400px;}
.ls1e{letter-spacing:0.183312px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.072000px;}
.ws4{word-spacing:-0.067200px;}
.wsd{word-spacing:-0.062400px;}
.ws7{word-spacing:-0.057600px;}
.wse{word-spacing:-0.052800px;}
.wsa{word-spacing:-0.048000px;}
.ws2{word-spacing:-0.043200px;}
.ws5{word-spacing:-0.033600px;}
.wsc{word-spacing:-0.028800px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.014400px;}
.ws3{word-spacing:0.019200px;}
.ws6{word-spacing:0.024000px;}
.ws9{word-spacing:0.028800px;}
.ws0{word-spacing:0.047808px;}
.wsf{word-spacing:0.048000px;}
._0{margin-left:-1.540800px;}
._1{width:1.008000px;}
._3{width:77.592000px;}
._2{width:127.987200px;}
._4{width:393.211200px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs4{font-size:58.080000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:111.840000px;}
.y20{bottom:60.734118px;}
.y1f{bottom:82.853333px;}
.y1{bottom:104.034825px;}
.y33{bottom:490.934118px;}
.y32{bottom:512.490980px;}
.y1d{bottom:533.110588px;}
.y31{bottom:534.047843px;}
.y1c{bottom:554.667451px;}
.y30{bottom:555.604706px;}
.y1b{bottom:576.224314px;}
.y2e{bottom:577.161569px;}
.y2f{bottom:586.534430px;}
.y2d{bottom:599.280784px;}
.y0{bottom:615.464052px;}
.y1a{bottom:620.087843px;}
.y2b{bottom:620.837647px;}
.y2c{bottom:630.210508px;}
.y19{bottom:641.644706px;}
.y2a{bottom:642.956863px;}
.y29{bottom:664.513725px;}
.y18{bottom:685.320784px;}
.y28{bottom:686.070588px;}
.y27{bottom:707.627451px;}
.y17{bottom:729.184314px;}
.y26{bottom:729.185095px;}
.y16{bottom:750.741176px;}
.y25{bottom:772.298039px;}
.y15{bottom:793.854902px;}
.y14{bottom:815.411765px;}
.y13{bottom:836.968627px;}
.y12{bottom:858.525490px;}
.y24{bottom:880.082353px;}
.y11{bottom:901.639216px;}
.y10{bottom:923.196078px;}
.y23{bottom:944.752941px;}
.y22{bottom:966.309804px;}
.y1e{bottom:984.117647px;}
.ye{bottom:991.428235px;}
.yf{bottom:991.990588px;}
.yc{bottom:1013.547451px;}
.yd{bottom:1014.109804px;}
.ya{bottom:1035.666667px;}
.yb{bottom:1036.229020px;}
.y21{bottom:1054.224314px;}
.y8{bottom:1057.785882px;}
.y9{bottom:1058.348235px;}
.y6{bottom:1079.905098px;}
.y7{bottom:1080.467451px;}
.y4{bottom:1110.825137px;}
.y3{bottom:1110.834510px;}
.y2{bottom:1110.836228px;}
.y5{bottom:1110.836384px;}
.h2{height:29.004609px;}
.h10{height:30.648480px;}
.h4{height:34.945312px;}
.h8{height:39.003360px;}
.h6{height:42.283828px;}
.h9{height:44.352000px;}
.hb{height:45.744000px;}
.he{height:46.992000px;}
.h5{height:52.417969px;}
.hf{height:53.520480px;}
.hd{height:56.860320px;}
.hc{height:70.488000px;}
.h3{height:81.422578px;}
.ha{height:109.491360px;}
.h7{height:117.156863px;}
.h1{height:485.810458px;}
.h0{height:1237.176471px;}
.w1{width:795.885621px;}
.w0{width:956.000000px;}
.x0{left:103.098039px;}
.x2{left:112.470588px;}
.xa{left:233.376471px;}
.x3{left:265.055686px;}
.x4{left:280.801569px;}
.xf{left:297.297255px;}
.x5{left:299.546667px;}
.x15{left:304.232941px;}
.x16{left:314.730196px;}
.x6{left:402.644706px;}
.x7{left:421.389804px;}
.x1{left:466.378039px;}
.x10{left:482.311373px;}
.x8{left:522.238431px;}
.x9{left:542.483137px;}
.x12{left:638.270588px;}
.x14{left:656.453333px;}
.x11{left:667.138039px;}
.xd{left:673.511373px;}
.xe{left:688.132549px;}
.xb{left:702.941176px;}
.xc{left:816.911373px;}
.x13{left:850.090196px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.152739pt;}
.ls4{letter-spacing:-0.109064pt;}
.ls7{letter-spacing:-0.106524pt;}
.ls0{letter-spacing:-0.064611pt;}
.ls11{letter-spacing:-0.012291pt;}
.lsd{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.028679pt;}
.ls6{letter-spacing:0.039660pt;}
.ls1d{letter-spacing:0.049165pt;}
.ls9{letter-spacing:0.053262pt;}
.ls5{letter-spacing:0.064447pt;}
.ls18{letter-spacing:0.065553pt;}
.ls15{letter-spacing:0.069650pt;}
.ls10{letter-spacing:0.073747pt;}
.ls17{letter-spacing:0.077844pt;}
.ls2{letter-spacing:0.090136pt;}
.ls1c{letter-spacing:0.094233pt;}
.lse{letter-spacing:0.102427pt;}
.ls1b{letter-spacing:0.114718pt;}
.ls14{letter-spacing:0.118815pt;}
.lsa{letter-spacing:0.122912pt;}
.lsb{letter-spacing:0.127009pt;}
.ls19{letter-spacing:0.131106pt;}
.lsc{letter-spacing:0.135203pt;}
.ls8{letter-spacing:0.139300pt;}
.ls16{letter-spacing:0.143397pt;}
.ls12{letter-spacing:0.147495pt;}
.ls1a{letter-spacing:0.151592pt;}
.lsf{letter-spacing:0.155689pt;}
.ls1e{letter-spacing:0.156467pt;}
.wsb{word-spacing:-0.061456pt;}
.ws4{word-spacing:-0.057359pt;}
.wsd{word-spacing:-0.053262pt;}
.ws7{word-spacing:-0.049165pt;}
.wse{word-spacing:-0.045068pt;}
.wsa{word-spacing:-0.040971pt;}
.ws2{word-spacing:-0.036874pt;}
.ws5{word-spacing:-0.028679pt;}
.wsc{word-spacing:-0.024582pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.012291pt;}
.ws3{word-spacing:0.016388pt;}
.ws6{word-spacing:0.020485pt;}
.ws9{word-spacing:0.024582pt;}
.ws0{word-spacing:0.040807pt;}
.wsf{word-spacing:0.040971pt;}
._0{margin-left:-1.315160pt;}
._1{width:0.860385pt;}
._3{width:66.229155pt;}
._2{width:109.244305pt;}
._4{width:335.627970pt;}
.fs6{font-size:27.450377pt;}
.fs0{font-size:34.005690pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:47.935732pt;}
.fs4{font-size:49.574561pt;}
.fs3{font-size:61.456067pt;}
.fs1{font-size:95.461757pt;}
.y20{bottom:51.840000pt;}
.y1f{bottom:70.720000pt;}
.y1{bottom:88.799600pt;}
.y33{bottom:419.040000pt;}
.y32{bottom:437.440000pt;}
.y1d{bottom:455.040000pt;}
.y31{bottom:455.840000pt;}
.y1c{bottom:473.440000pt;}
.y30{bottom:474.240000pt;}
.y1b{bottom:491.840000pt;}
.y2e{bottom:492.640000pt;}
.y2f{bottom:500.640267pt;}
.y2d{bottom:511.520000pt;}
.y0{bottom:525.333333pt;}
.y1a{bottom:529.280000pt;}
.y2b{bottom:529.920000pt;}
.y2c{bottom:537.920267pt;}
.y19{bottom:547.680000pt;}
.y2a{bottom:548.800000pt;}
.y29{bottom:567.200000pt;}
.y18{bottom:584.960000pt;}
.y28{bottom:585.600000pt;}
.y27{bottom:604.000000pt;}
.y17{bottom:622.400000pt;}
.y26{bottom:622.400667pt;}
.y16{bottom:640.800000pt;}
.y25{bottom:659.200000pt;}
.y15{bottom:677.600000pt;}
.y14{bottom:696.000000pt;}
.y13{bottom:714.400000pt;}
.y12{bottom:732.800000pt;}
.y24{bottom:751.200000pt;}
.y11{bottom:769.600000pt;}
.y10{bottom:788.000000pt;}
.y23{bottom:806.400000pt;}
.y22{bottom:824.800000pt;}
.y1e{bottom:840.000000pt;}
.ye{bottom:846.240000pt;}
.yf{bottom:846.720000pt;}
.yc{bottom:865.120000pt;}
.yd{bottom:865.600000pt;}
.ya{bottom:884.000000pt;}
.yb{bottom:884.480000pt;}
.y21{bottom:899.840000pt;}
.y8{bottom:902.880000pt;}
.y9{bottom:903.360000pt;}
.y6{bottom:921.760000pt;}
.y7{bottom:922.240000pt;}
.y4{bottom:948.152000pt;}
.y3{bottom:948.160000pt;}
.y2{bottom:948.161467pt;}
.y5{bottom:948.161600pt;}
.h2{height:24.757072pt;}
.h10{height:26.160209pt;}
.h4{height:29.827798pt;}
.h8{height:33.291571pt;}
.h6{height:36.091636pt;}
.h9{height:37.856937pt;}
.hb{height:39.045088pt;}
.he{height:40.110326pt;}
.h5{height:44.741697pt;}
.hf{height:45.682753pt;}
.hd{height:48.533495pt;}
.hc{height:60.165490pt;}
.h3{height:69.498770pt;}
.ha{height:93.457060pt;}
.h7{height:100.000000pt;}
.h1{height:414.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:679.333333pt;}
.w0{width:816.000000pt;}
.x0{left:88.000000pt;}
.x2{left:96.000000pt;}
.xa{left:199.200000pt;}
.x3{left:226.240000pt;}
.x4{left:239.680000pt;}
.xf{left:253.760000pt;}
.x5{left:255.680000pt;}
.x15{left:259.680000pt;}
.x16{left:268.640000pt;}
.x6{left:343.680000pt;}
.x7{left:359.680000pt;}
.x1{left:398.080000pt;}
.x10{left:411.680000pt;}
.x8{left:445.760000pt;}
.x9{left:463.040000pt;}
.x12{left:544.800000pt;}
.x14{left:560.320000pt;}
.x11{left:569.440000pt;}
.xd{left:574.880000pt;}
.xe{left:587.360000pt;}
.xb{left:600.000000pt;}
.xc{left:697.280000pt;}
.x13{left:725.600000pt;}
}
